BANK KALTENG - Bug #3248

Revise di ESS PMS masih belum berfungsi
12/02/2024 03:15 PM - haykal haykal

Status: Closed Start date: 12/02/2024
Priority: Urgent Due date: 12/04/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid,

Tadi sudah dicoba ketika di DS klik button revise muncul tulisan Submit Success tapi tidak masuk ke Inbox requester.
Setelah dicek di PCMWFRUNTASKASYNC ternyata ada error seperti yang saya lampirkan di bawah.

Tolong bantu dicek dan diperbaiki ya.

ReqID: 783344

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd

Terimakasih.

History

#1 - 12/02/2024 03:22 PM - Kezia Pawitra Yulianti
- Due date set to 12/04/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 12/02/2024 03:56 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya
issue ini terjadi karena settingan terutama di defflow

tadi ada spasi di totasknya

package :
defflow(pms_final)

makasih

#3 - 12/03/2024 11:00 AM - haykal haykal
- Status changed from QA Test to Closed

#4 - 12/03/2024 11:09 AM - haykal haykal
- File Workflow Report 783346.PNG added
- File SubTotal tidak otomatis terhitung.PNG added
- Status changed from Closed to Assigned

- Assignee changed from haykal haykal to M Azid Wahyudi

Dear Azid, ada bugs minor ketika melakukan revise di Performance Goal Setting.

Tadi ketika di task HR saya melakukan revise. Sudah berhasil masuk ke Inbox creator, tapi pas mengisi formnya kolom SubTotal nya tidak otomatis
http://remote.minovais.com:61133/

terhitung. Padahal biasanya otomatis terhitung.

#5 - 12/03/2024 05:49 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , di goal setting engga ada formula ini mah kurang di hide
makasih
#6 - 12/03/2024 05:54 PM - haykal haykal

- Status changed from Revise to Closed

- Assignee changed from haykal haykal to M Azid Wahyudi

Files

Error PCMWFRUNTASKASYNC Notepad.PNG 16.7 KB 12/02/2024 haykal haykal

Workflow Report 783346.PNG 30.9 KB 12/03/2024 haykal haykal

SubTotal tidak otomatis terhitung.PNG 12.4 KB 12/03/2024 haykal haykal
